downloadPresentationNetworkHelper
GET
/api/v1/install/presentation-network/helper
const url = 'https://example.com/api/v1/install/presentation-network/helper';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/install/presentation-network/helperPublic. Download the root-owned Presentation Network helper script with its SHA-256 ETag.
Responses
Section titled “ Responses ”Helper script download
Media typetext/x-python
string